## ruby-rackup 0.2.2

=== debian/changelog ===
ruby-rackup (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1023708)

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 08 Nov 2022 18:16:30 -0300
