=== debian/control ===
Source: ruby-rackup
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               help2man,
               ruby-minitest,
               ruby-minitest-global-expectations,
               ruby-rack (>= 3.0.0~),
               ruby-webrick
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rackup.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rackup
Homepage: https://github.com/rack/rackup
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rackup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Replaces: ruby-rack (<< 3.0.0-1)
Breaks: ruby-rack (<< 3.0.0-1)
Description: General server command for Rack applications
 rackup provides a command line interface for running a Rack-compatible
 application.
