=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	help2man --version-string $(DEB_VERSION_UPSTREAM) -N -n "rackup" -o debian/rackup.1 bin/rackup
	dh_installman debian/rackup.1
