## ruby-rackup 2.1.0

=== debian/changelog ===
ruby-rackup (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * d/control (Breaks): Add breaks against ruby-adsf <<1.5.2 to hint
    expected autopkgtest regression.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 31 Jan 2025 11:02:01 +0100

ruby-rackup (2.1.0-3) unstable; urgency=medium

  * Add patch to avoid using relative require to lib/.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 29 Jan 2025 00:17:29 +0100

ruby-rackup (2.1.0-2) unstable; urgency=medium

  * Re-upload to unstable with Rack 3.0. (Closes: #1027339)
  * Add myself as an uploader, too

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 28 Jan 2025 17:23:34 +0100

ruby-rackup (2.1.0-2~exp2) experimental; urgency=medium

  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Breaks and replaces ruby-rack 2.x and earlier (Closes: #1093244)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Jan 2025 15:39:26 +0100

ruby-rackup (2.1.0-2~exp1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental to build against ruby-rack 3

 -- Cédric Boutillier <boutil@debian.org>  Wed, 15 Jan 2025 08:23:55 +0100

ruby-rackup (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * d/control: fix package synopsis.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 27 Jun 2023 18:21:58 -0300
