=== debian/control ===
Source: ruby-rackup
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-minitest,
               ruby-minitest-global-expectations,
               ruby-rack (>= 3.0.0~),
               ruby-webrick
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rackup.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rackup
Homepage: https://github.com/rack/rackup
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rackup
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-rack (<< 3~), ruby-adsf (<< 1.5.2~)
Replaces: ruby-rack (<< 3~),
Description: General server command for Rack applications
 rackup provides a command line interface for running a Rack-compatible
 application.
