=== debian/watch ===
version=4
https://github.com/rack/rackup/tags .*/v([\d\.]+).tar.gz
