=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-minitest-global-expectations,
                ruby-rack (>= 3.0.0~),
                ruby-webrick
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rackup.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rackup
 Homepage: https://github.com/rack/rackup
